/*     754165 : 스크롤 블록/셀 슬라이드 js      */
.empty__754165__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__754165__ p{font-size:17px;font-weight:bold}
.empty__754165__ dl{margin:0;text-align:left;color:#333}
.empty__754165__ dt{margin-bottom:5px;font-size:14px}
.empty__754165__ dd{margin:0;font-size:13px}


/*     1464005 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1464005__ {font-size:0}
.title__1464005__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464005__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464005__.style_top p {padding-top:10px}
.title__1464005__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464005__.style_right p {padding-right:14px}
.title__1464005__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464005__.style_bottom p {padding-bottom:12px}
.title__1464005__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464005__.style_left p {padding-left:14px}
.title__1464005__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464005__.style_circle1 p {padding-left:18px}
.title__1464005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464005__.style_circle2 p {padding-left:18px}
.title__1464005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464005__ p {padding-bottom:20px;font-size:45px}
	.title__1464005__.style_top p:before {width:45px}
	.title__1464005__.style_right p:before {height:45px}
	.title__1464005__.style_bottom p:before {width:45px}
	.title__1464005__.style_left p:before {height:45px}
}

/*     1464015 : 공백      */
.solid_line__1464015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464015__ {height:30px}
}

/*     1464025 : 장문 텍스트      */
.textarea__1464025__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1464025__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1464025__ p {font-size:24px}
}

/*     754215 : 이미지      */
.img__754215__ {max-width:100%}
.img__754215__ * {box-sizing:border-box}
.img__754215__ a {display:block;vertical-align:top}
.img__754215__ img {width:px;vertical-align:top}

/*     1464045 : 실선      */
.solid_line__1464045__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1464045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1464045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1464045__ {height:120px}
}

/*     1464065 : 타이틀 텍스트      */
.title__1464065__ {font-size:0}
.title__1464065__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464065__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464065__.style_top p {padding-top:10px}
.title__1464065__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464065__.style_right p {padding-right:14px}
.title__1464065__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464065__.style_bottom p {padding-bottom:12px}
.title__1464065__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464065__.style_left p {padding-left:14px}
.title__1464065__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464065__.style_circle1 p {padding-left:18px}
.title__1464065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464065__.style_circle2 p {padding-left:18px}
.title__1464065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464065__ p {padding-bottom:20px;font-size:45px}
	.title__1464065__.style_top p:before {width:45px}
	.title__1464065__.style_right p:before {height:45px}
	.title__1464065__.style_bottom p:before {width:45px}
	.title__1464065__.style_left p:before {height:45px}
}

/*     754395 : 표 2.0      */
.table__754395__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__754395__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #74c0fc}
.table__754395__ * {box-sizing:border-box}
.table__754395__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__754395__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Pretendard-Regular';line-height:1.7em;word-break:keep-all;
}
.table__754395__ td.empty__754395__ {padding:50px 20px}

.table__754395__ tr {border-bottom: 1px solid #ddd;}
.table__754395__ tr:last-child {border: unset;}

@media all and (max-width:767px){
	.table__754395__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__754395__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__754395__ > .table_inner {width:px}
}

/*     1464055 : 실선      */
.solid_line__1464055__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1464055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1464055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1464055__ {height:120px}
}

/*     1463995 : 타이틀 텍스트      */
.title__1463995__ {font-size:0}
.title__1463995__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463995__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1463995__.style_top p {padding-top:10px}
.title__1463995__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463995__.style_right p {padding-right:14px}
.title__1463995__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463995__.style_bottom p {padding-bottom:12px}
.title__1463995__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463995__.style_left p {padding-left:14px}
.title__1463995__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463995__.style_circle1 p {padding-left:18px}
.title__1463995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463995__.style_circle2 p {padding-left:18px}
.title__1463995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463995__ p {font-size:45px}
	.title__1463995__.style_top p:before {width:45px}
	.title__1463995__.style_right p:before {height:45px}
	.title__1463995__.style_bottom p:before {width:45px}
	.title__1463995__.style_left p:before {height:45px}
}

/*     1463925 : 타이틀 텍스트      */
.title__1463925__ {font-size:0}
.title__1463925__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463925__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463925__.style_top p {padding-top:10px}
.title__1463925__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463925__.style_right p {padding-right:14px}
.title__1463925__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463925__.style_bottom p {padding-bottom:12px}
.title__1463925__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463925__.style_left p {padding-left:14px}
.title__1463925__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463925__.style_circle1 p {padding-left:18px}
.title__1463925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463925__.style_circle2 p {padding-left:18px}
.title__1463925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463925__ p {padding-bottom:20px;font-size:45px}
	.title__1463925__.style_top p:before {width:45px}
	.title__1463925__.style_right p:before {height:45px}
	.title__1463925__.style_bottom p:before {width:45px}
	.title__1463925__.style_left p:before {height:45px}
}

/*     1463945 : 장문 텍스트      */
.textarea__1463945__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1463945__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1463945__ p {font-size:24px}
}

/*     754265 : 공백      */
.solid_line__754265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__754265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__754265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__754265__ {height:30px}
}

/*     754475 : 이미지 리스트      */
.img_tile__754475__ {margin:0 -5px}
.img_tile__754475__:after {content:'';display:block;clear:both}
.img_tile__754475__ * {box-sizing:border-box}
.img_tile__754475__ .item {float:left;position:relative;padding:5px}
.img_tile__754475__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__754475__ .figure {display:block}
.img_tile__754475__ .figure img {width:100%;vertical-align:bottom}
.img_tile__754475__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__754475__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__754475__ .caption > span:first-child {margin-top:0}
.img_tile__754475__ .caption > span.subject { font-size:20px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__754475__ .caption > span.subject .num {margin-right:5px;color:#0256d0;}
.img_tile__754475__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__754475__ .item {width:100%}
.col_m_2__754475__ .item {width:50%}
.col_m_3__754475__ .item {width:33.3334%}
.col_m_4__754475__ .item {width:25%}
.col_m_1__754475__ .item,
.col_m_2__754475__ .item2n,
.col_m_3__754475__ .item3n,
.col_m_4__754475__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__754475__ {margin:0 -10px}
	.img_tile__754475__ .item {padding:10px}
	.img_tile__754475__ .caption {padding:25px 20px}
	.img_tile__754475__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__754475__ .item,
	.col_m_2__754475__ .item2n,
	.col_m_3__754475__ .item3n,
	.col_m_4__754475__ .item4n {clear:none}

	.col_t_1__754475__ .item {width:100%}
	.col_t_2__754475__ .item {width:50%}
	.col_t_3__754475__ .item {width:33.3334%}
	.col_t_4__754475__ .item {width:25%}
	.col_t_5__754475__ .item {width:20%}
	.col_t_6__754475__ .item {width:16.6666%}
	.col_t_1__754475__ .item,
	.col_t_2__754475__ .item2n,
	.col_t_3__754475__ .item3n,
	.col_t_4__754475__ .item4n,
	.col_t_5__754475__ .item5n,
	.col_t_6__754475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__754475__ .caption {padding:30px 15px}
	.img_tile__754475__ .caption > span {margin-top:12px}
	.img_tile__754475__ .caption > span.subject {font-size:16px;letter-spacing:-.05em}
	.img_tile__754475__ .caption > span.content {padding-top:18px;font-size:12px}

	.col_t_1__754475__ .item,
	.col_t_2__754475__ .item2n,
	.col_t_3__754475__ .item3n,
	.col_t_4__754475__ .item4n,
	.col_t_5__754475__ .item5n,
	.col_t_6__754475__ .item6n {clear:none}

	.col_pc_1__754475__ .item {width:100%}
	.col_pc_2__754475__ .item {width:50%}
	.col_pc_3__754475__ .item {width:33.3334%}
	.col_pc_4__754475__ .item {width:25%}
	.col_pc_5__754475__ .item {width:20%}
	.col_pc_6__754475__ .item {width:16.6666%}
	.col_pc_1__754475__ .item,
	.col_pc_2__754475__ .item2n,
	.col_pc_3__754475__ .item3n,
	.col_pc_4__754475__ .item4n,
	.col_pc_5__754475__ .item5n,
	.col_pc_6__754475__ .item6n {clear:both}
}

/*     1463905 : 실선      */
.solid_line__1463905__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1463905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1463905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1463905__ {height:120px}
}

/*     1463815 : 타이틀 텍스트      */
.title__1463815__ {font-size:0}
.title__1463815__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463815__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1463815__.style_top p {padding-top:10px}
.title__1463815__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463815__.style_right p {padding-right:14px}
.title__1463815__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463815__.style_bottom p {padding-bottom:12px}
.title__1463815__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463815__.style_left p {padding-left:14px}
.title__1463815__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463815__.style_circle1 p {padding-left:18px}
.title__1463815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463815__.style_circle2 p {padding-left:18px}
.title__1463815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463815__ p {font-size:45px}
	.title__1463815__.style_top p:before {width:45px}
	.title__1463815__.style_right p:before {height:45px}
	.title__1463815__.style_bottom p:before {width:45px}
	.title__1463815__.style_left p:before {height:45px}
}

/*     1463825 : 타이틀 텍스트      */
.title__1463825__ {font-size:0}
.title__1463825__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463825__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463825__.style_top p {padding-top:10px}
.title__1463825__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463825__.style_right p {padding-right:14px}
.title__1463825__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463825__.style_bottom p {padding-bottom:12px}
.title__1463825__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463825__.style_left p {padding-left:14px}
.title__1463825__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463825__.style_circle1 p {padding-left:18px}
.title__1463825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463825__.style_circle2 p {padding-left:18px}
.title__1463825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463825__ p {padding-bottom:20px;font-size:45px}
	.title__1463825__.style_top p:before {width:45px}
	.title__1463825__.style_right p:before {height:45px}
	.title__1463825__.style_bottom p:before {width:45px}
	.title__1463825__.style_left p:before {height:45px}
}

/*     1463835 : 공백      */
.solid_line__1463835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1463835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463835__ {height:30px}
}

/*     1463845 : 장문 텍스트      */
.textarea__1463845__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1463845__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1463845__ p {font-size:24px}
}

/*     1463855 : 항목 + 내용      */
.con__1463855__ {font-size:0;}
.con__1463855__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1463855__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1463855__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463855__ dl {padding:14px;}
	.con__1463855__ dt {padding:6px 12px 6px 0;}
	.con__1463855__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1463855__ dl {padding:14px 25px;font-size:20px}
	.con__1463855__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1463855__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1463865 : 항목 + 내용      */
.con__1463865__ {font-size:0;}
.con__1463865__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1463865__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1463865__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463865__ dl {padding:14px;}
	.con__1463865__ dt {padding:6px 12px 6px 0;}
	.con__1463865__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1463865__ dl {padding:14px 25px;font-size:20px}
	.con__1463865__ dt {width:140px;padding-right:25px;font-size:18px;}
	.con__1463865__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1463875 : 항목 + 내용      */
.con__1463875__ {font-size:0;}
.con__1463875__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1463875__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1463875__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463875__ dl {padding:14px;}
	.con__1463875__ dt {padding:6px 12px 6px 0;}
	.con__1463875__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1463875__ dl {padding:14px 25px;font-size:20px}
	.con__1463875__ dt {width:140px;padding-right:25px;font-size:18px;}
	.con__1463875__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1463885 : 항목 + 내용      */
.con__1463885__ {font-size:0;}
.con__1463885__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1463885__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1463885__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463885__ dl {padding:14px;}
	.con__1463885__ dt {padding:6px 12px 6px 0;}
	.con__1463885__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1463885__ dl {padding:14px 25px;font-size:20px}
	.con__1463885__ dt {width:140px;padding-right:25px;font-size:18px;}
	.con__1463885__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1463895 : 공백      */
.solid_line__1463895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1463895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463895__ {height:60px}
}

/*     1463755 : 블록 설정      */
.block_option__1463755__ {display:table;width:100%}
.block_option__1463755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1463755__ {display:table;width:100%;padding: 0 58px;}
	.row__1463755__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1463755__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1463755__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1463765 : 타이틀 텍스트      */
.title__1463765__ {font-size:0}
.title__1463765__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463765__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463765__.style_top p {padding-top:10px}
.title__1463765__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463765__.style_right p {padding-right:14px}
.title__1463765__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463765__.style_bottom p {padding-bottom:12px}
.title__1463765__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463765__.style_left p {padding-left:14px}
.title__1463765__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463765__.style_circle1 p {padding-left:18px}
.title__1463765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463765__.style_circle2 p {padding-left:18px}
.title__1463765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463765__ p {padding-bottom:20px;font-size:45px}
	.title__1463765__.style_top p:before {width:45px}
	.title__1463765__.style_right p:before {height:45px}
	.title__1463765__.style_bottom p:before {width:45px}
	.title__1463765__.style_left p:before {height:45px}
}

/*     1463775 : 공백      */
.solid_line__1463775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1463775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463775__ {height:30px}
}

/*     1463785 : 장문 텍스트      */
.textarea__1463785__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1463785__ p {font-size:20px}
}

/*     1463795 : 공백      */
.solid_line__1463795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1463795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463795__ {height:30px}
}

/*     1463805 : 버튼      */
.button__1463805__ {font-size:0}
.button__1463805__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1463805__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1463805__ a {font-size:15px}
}

/*     1486155 : 공백      */
.solid_line__1486155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486155__ {height:60px}
}

/*     1486165 : 타이틀 텍스트      */
.title__1486165__ {font-size:0}
.title__1486165__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486165__ p b {font-family: 'Pretendard-Bold';}
.title__1486165__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486165__.style_top p {padding-top:10px}
.title__1486165__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486165__.style_right p {padding-right:14px}
.title__1486165__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486165__.style_bottom p {padding-bottom:12px}
.title__1486165__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486165__.style_left p {padding-left:14px}
.title__1486165__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486165__.style_circle1 p {padding-left:18px}
.title__1486165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486165__.style_circle2 p {padding-left:18px}
.title__1486165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486165__ p {padding-bottom:20px;font-size:45px}
	.title__1486165__.style_top p:before {width:45px}
	.title__1486165__.style_right p:before {height:45px}
	.title__1486165__.style_bottom p:before {width:45px}
	.title__1486165__.style_left p:before {height:45px}
}

/*     1486175 : 공백      */
.solid_line__1486175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486175__ {height:30px}
}

/*     1486185 : 장문 텍스트      */
.textarea__1486185__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1486185__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1486185__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1486185__ p {font-size:20px}
}

/*     1486195 : 공백      */
.solid_line__1486195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486195__ {height:30px}
}

/*     1486205 : 텍스트 박스 리스트      */
.con__1486205__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1486205__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1486205__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1486205__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1486205__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1486205__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1486205__ ul{width:auto;margin:0 -15px;}
	.con__1486205__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1486205__ li:nth-child(1), .con__1486205__ li:nth-child(2) {margin-bottom:30px;}
	.con__1486205__ .title{font-size:20px;}
	.con__1486205__ .text{font-size:16px;}
}

/*     1486215 : 공백      */
.solid_line__1486215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486215__ {height:60px}
}

